.application-info .mui--text-display3 {
  margin-top: 1em;
  margin-bottom: 0.25em;
}

.application-info .mui--text-display2 {
  margin-top: 0.25em;
  margin-bottom: 1em;
}

.application-info-list .mui--text-display1 {
  margin-bottom: 0.5em;
}

.application-info-list .mui--text-display1 > .mui--pull-right {
  margin-top: -0.5em;
}
